@font-face {
	font-family: 'HelvNeue-Cn';
	src: url('../fonts/HelveticaNeueLTStd-Cn.eot');
	src: url('../fonts/HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-Cn.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Cn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-Cn.svg') format('svg');
}
@font-face {
	font-family: 'HelvNeue-MdCn';
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-MdCn.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-MdCn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-MdCn.svg') format('svg');
}
@font-face {
	font-family: 'HelvNeue-LtCn';
	src: url('../fonts/HelveticaNeueLTStd-LtCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-LtCn.svg') format('svg');
}
@font-face {
	font-family: 'HelvNeue-BdCn';
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot');
	src: url('../fonts/HelveticaNeueLTStd-BdCn.eot?#iefix') format('embedded-opentype'), url('../fonts/HelveticaNeueLTStd-BdCn.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-BdCn.ttf') format('truetype'), url('../fonts/HelveticaNeueLTStd-BdCn.svg') format('svg');
}
p, table, input, text-field, select, label {
	font-family:"HelvNeue-Cn", sans-serif;
	font-size:1.2em;
}
h1,h2,h3,h4,h5,h6{
	font-family:"HelvNeue-MdCn",sans-serif;
}
#main{
	padding-bottom:50px;
}
.container{
	margin-top:5px;
}
.navbar-header{
	position:relative;
	z-index:1001;
}
#navibar{
	position:relative;
	z-index:1000;
}
.navbar-nav:after{
	position:absolute;
	top:85px;
	content:url('../img/bg-nav.png');
}

.navbar-nav > li{
	font-family:"HelvNeue-MdCn",sans-serif;
	text-transform:uppercase;
	font-size:1.3em;
	text-align:center;
	width:190px;
	margin-left:1px;
}

.navbar-nav li a:hover, .navbar-nav li a:focus{
	background-color:#fbc300;
	color:#fff;
	text-shadow:0px 0px 5px #111;
}

.navbar-nav li.open > a, .navbar-nav li.open > a:hover, .navbar-nav li.open > a:focus{
	background-color:#fbc300;
	color:#fff;
	text-shadow:0px 0px 5px #111;
}

.navbar-nav > li > a{
	height:85px;
	padding-top:30px;
	color:#666;
	display:block;
}

.dropdown-menu{
	background-color:#fbc300;
}

.dropdown-menu li a{
	text-transform:capitalize;
	font-size:1em;	
	height:40px;
	width:189px;
	padding-top:10px;
	color:#fff;
	background:url("../img/nav-separator.gif") top center;
}

.dropdown-menu li a:hover, .dropdown-menu li a:focus, .dropdown-menu li.restaurant a:hover, .dropdown-menu li.restaurant a:focus{	
	background:none;
	background-color:#efe3bb;
	color:#baa27e;
	text-shadow:0px 0px 5px #fff;
}
.dropdown-menu li.restaurant a{
	background:none;
}

#welcome{
	text-align:center;
	background:url("../img/bg-header.jpg") no-repeat;
	background-position:0px 68px;
	padding-bottom:35px;
}
#welcome h4{
	font-family:"HelvNeue-MdCn",sans-serif;
	text-transform:uppercase;
	color:#fff;
	margin:5px 0 10px 0;
	font-size:1.5em;
}
#welcome p {
	font-family:"HelvNeue-Cn",sans-serif;
	width:90%;
	text-align:left;
	margin:0 auto;
	font-size:1.1em;
	line-height:1.6em;
}
#rotate-logos{
	margin:0 auto;
	width:276px;
}
#welcome2{
	padding-top:50px;
}
#welcome2 h2{
	font-size:2.6em;
	font-family:"HelvNeue-LtCn",sans-serif;
	color:#5f5858;
}
#welcome2 h4 a{
	color:#da6d01;
}
.caps{
	text-transform:uppercase;
	color:#fbc300;
}
.highlight{
	width:200px;
	height:125px;
	text-align:center;
	padding:0px;
	background-color:#fbc300;
	float:left;
	margin:0 auto;
	font-family:"HelvNeue-MdCn",sans-serif;
	font-size:1.2em;
	line-height:1.2em;
}
.highlight img{
	margin-bottom:2px;
}
div.highlight:nth-child(4){
	background-color:#fbd242;
}
div.highlight:nth-child(5){
	background-color:#fde281;
}
div.highlight:nth-child(4):hover, div.highlight:nth-child(5):hover , .highlight:hover{
	background-color:#5f5858;
	color:#fff;
	cursor:pointer;
}

#join-us{
	margin:-50px auto 0 auto;
	width:160px;
	height:160px;
	background:url("../img/logo-join-us.png");
}
#join-us:hover{
	background-position:0 160px;
	cursor:pointer;
}
#brands{
	padding-top:20px;
}
#scroll-brands{
	height:67px;
	overflow:hidden;
}
#scroll-brands .box{
	position:relative;
}
#scroll-brands .box img{
	margin-left:3px;
}
footer{
	background-color:#e67620;
	height:40px;
	overflow:hidden;
}
footer ul li{
	list-style-type:none;
	color:#fff;
	font-family:"HelvNeue-Cn",sans-serif;
	float:left;
	height: 30px;
	margin: 5px 0 0 25px;
	font-size:1.1em;
}
footer ul li a, footer ul li a:hover, footer ul li a:focus{
	color:#fff;
}
footer ul li:after{
	position:absolute;
	margin-left:10px;
	content:url('../img/bg-footer.jpg');
}
footer ul li:last-child:after{
	content:"";
}

.address table th, #contact-us table th{
	color:#777777;
}
.address h4{
	color:#e67620;
}
#address{
	font-family:"HelvNeue-Cn", sans-serif;
	font-size:1.2em;
	line-height:1.2em;
}

.main-title{
	color:#fbc300;
}
#stockquotes{
	margin-top:30px;
	text-align:right;
}
#date h4 {
	color:#5f5858;
	margin-top:25px;
}
#search input{
	background-color:#fbc300;
	color:#fff;
	font-size:1.3em;
}
#icon-print, #icon-email{
	display:inline-block;
	width:50px;
	border-right:1px solid #666;
	margin:10px 10px 0 0;
}
#investor-banner{
	background:#fbd242;
	height:290px;
	float:left;
}
#investor-banner h4{
	text-align:right;
	width:530px;
}
#investor-banner h4 a, #investor-banner h4 a:focus, #investor-banner h4 a:hover{
	color:#fff;
}
#investor-banner h4 a:after{
	content:url("../img/icon-arrows.png");
	margin:0 30px 0 5px;
}
#investor-menu{
	background-color:#fbd242;
	height:290px;
	overflow-y:auto;
	float:right;
	margin-left:60px;
}
#investor-menu ul{
	background:#fff;
	float:right;
	padding:0px;
}
#investor-menu  > ul > li a{
	color:#fff;
}
#investor-menu  ul ul li a{
	color:#5f5858;
}
#investor-menu li{
	background:#5f5858;
	list-style-type:none;
	font-family: 'HelvNeue-BdCn',sans-serif;
	width:276px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	font-size:1.2em;
	padding: 2px 0 2px 0;
	margin-bottom:6px;
	cursor:pointer;
}
#investor-menu li.active:after{
	content:url("../img/nav-tick.gif");
	margin:0 0 0 4px;
	vertical-align:middle;
}
#investor-menu ul ul {
	display:none;
}
#investor-menu ul ul li{
	background:#fbc300;	
	text-transform:capitalize;
	font-size:1em;	
}
#stock-news .news{
	padding:10px 20px;
	margin-top:10px;
	background:url("../img/icon-corner.png") no-repeat bottom right;
	background-color:#ffe7a3;
	cursor:pointer;
	
}
#stock-news .news:nth-child(3n){
	background-color:#fbc300;
}
#stock-news .news:nth-child(2n){
	background-color:#fbd242;
}
#stock-news .news:hover{
	background-color:#5f5858;
	color:#fff;
}
#stock-news .news h2{
	font-family: 'HelvNeue-LtCn';
}
#investor-listings, #investor-registrar, .border-bottom{
	border-bottom:7px solid #fbc300;
	margin-bottom:20px;
}
.border-bottom-thin{
	border-bottom:2px solid #fbc300;
}
.logo-row img{
	margin:10px 5px;
}
.logo-row-primary img{
	margin:10px 30px;
}
#stock-highlights .highlight{
	width:260px;
	height:180px;
	text-align:center;
	padding:0px;
	background-color:#fbc300;
	float:left;
	margin:10px 0;
	font-family:"HelvNeue-MdCn",sans-serif;
	font-size:1.2em;
	line-height:1.2em;
}
#stock-highlights .highlight:first-child{
	margin-right:8px;
}
#stock-highlights .highlight img{
	margin-bottom:2px;
}
#stock-highlights .highlight:hover{
	background-color:#5f5858;
	color:#fff;
	cursor:pointer;
}
#regional-presence ul{
	padding:0px;
}
#regional-presence li {
	padding:1px;
}
#regional-presence li a{
	background-color:#fbc300;
	color:#947e49;
	font-weight:bold;
	font-family:"HelvNeue-LtCn",sans-serif;
}
#regional-presence li a:hover{
	color:#fff;
}
.header-corner{
	background:url("../img/icon-corner.png") no-repeat bottom right;
	background-color:#fbc300;
	padding:5px 10px;
}
.ml10{
	margin:0 0 0 10px;
}
.clear{
	clear:both;
}
#select-company, #select-area{
	background-color:#fbc300;
	color:#fff;
	font-size:1.2em;
	line-height:1.2em;
}
#job-search-results th{
	background-color:#fbc300;
	color:#fff;
	white-space:nowrap;
}
#position-2{
	margin-top:65px;
}
.our-brand-logos img{
	display:inline;
}


@media (max-width:991px){
	#welcome2{
		padding-top:0px;
	}
	
.navbar-nav > li{
	width:auto;
	margin-left:1px;
}
.navbar-nav > li > a{
	height:50px;
	padding-top:20px;
}

.dropdown-menu{
	background-color:#fbc300;
	width:auto;
}
.dropdown-menu li a{
	font-size:1.1em;	
	width:auto;
	height:35px;
	padding-top:5px;
}
	.highlight{
		margin:10px 10px 0 0;
	}
	#join-us{
		margin-top:20px;
	}
	footer ul{
		padding-left:0px;
	}
	footer ul li{
		float:none;
		font-size:1em;
		text-align:center;
		margin:0;
		padding-top:10px;
	}
	footer ul li:after{
		content:"";
	}
	
	#stockquotes{
		text-align:left;
	}
	#investor-banner{
		width:50%;
		height:auto;
	}
	#investor-banner h4{
		width:auto;
	}
	#investor-menu{
		height:auto;
	}
	#toolbar{
		margin-bottom:10px;
	}
}
@media (max-width:767px){
	#logo-auric{
		width:200px;
		margin-left:20px;
	}
	.navbar-toggle{
		margin-left:0px;
	}
	.navbar-nav{
		background-color:#fbc300;
	}
	.navbar-nav:after{
		content:"";
	}

	.navbar-nav > li{
		width:100%;
		margin-left:0px;
	}
	.navbar-nav > li > a{
		height:50px;
		font-size:1.2em;
		padding-top:15px;
		color:#666;
		background-color:#dddddd;
	}

	.navbar-nav li a:hover, .navbar-nav li a:focus, .navbar-nav li.open > a, .navbar-nav li.open > a:hover, .navbar-nav li.open > a:focus, .dropdown-menu li a{
		background-color:#fbc300;
		color:#fff;
		text-shadow:0px 0px 5px #111;
	}
	.dropdown-menu{
		width:100%;
	}
	.dropdown-menu li a{
		text-transform:capitalize;	
		width:100%;
		height:35px;
		padding-top:25px;
		font-size:1.3em;
		background:url("../img/nav-separator.gif") -10px center;
	}

	.dropdown-menu li a:hover, .dropdown-menu li a:focus{	
		background:none;
		background-color:#efe3bb;
		color:#baa27e;
		text-shadow:0px 0px 5px #fff;
	}

	
	#welcome{
		padding-bottom:20px;
	}
	#welcome2{
		padding-top:0px;
	}
	#welcome2 h2{
		font-size:1.5em;
	}
	.highlight{
		display:block;
		float:none;
		margin:10px auto 0px auto;
	}
	#brands{
		margin-left:20px;
		margin-right:20px;
	}
	#scroll-brands{
		overflow:visible;
		height:auto;
	}

	#investor-banner{
		width:100%;
	}

	#investor-menu{
		width:100%;
		margin-left:0px;
	}
	#about-auric button{
		margin-top:10px;
	}
	#regional-presence li{
		display:block;
		width:100%;
	}
	#regional-presence ul ul li a{
		color:#fff;
		padding-top:10px;
		font-size:1em;
		line-height:1em;
	}
}
